body{
	background-color : #F0FBFF            ;
	font-size        : 14px               ;
	color            : #330033            ;
}
body{
	font-family      : "ＭＳ Ｐゴシック" ,
                           "Osaka"           ,
                           "ＭＳ ゴシック"   ,
                           "Gothic"          ,
                           sans-serif         ;
}
a{
        text-decoration  : none               ;
}
a:link{
	color            : #336633            ;
}
a:visited{
	color            : #0099FF            ;
}
a:active, a:hover{
	color            : #FF3366            ;
}

P, DIV, BLOCKQUOTE, UL, OL, LI, DL, DD, DT, TABLE, TD, TH, ADDRESS{
	font-size        : 14px               ;
	color            : #330099            ;
}
p{
	margin-left      : 15%                ;
	margin-right     : 10%                ;
	line-height      : 24px               ;
	text-indent      : 14px               ;
}
p.talk{
        text-indent      : 0                  ;
        font             : 1.05em/1.6em
                           "ＭＳ 明朝"       ,
                           "等幅明朝"        ,
                           serif
}
H1, H2, H3, H4, H5, H6{
	font-weight      : bold               ;
	color            : #191970            ;
}
h1{
        margin-left      : 5%                 ;
        font-size        : 28px               ;
        color            : navy               ;
}
h2{
	margin-left      : 10%                ;
        font-size        : 20px               ;
        color            : navy               ;
}
h3.date{
	margin-left      : 13%                ;
	margin-right     : 10%                ;
	font-size        : 14px               ;
	color            : #663399            ;
	border-color     : #663399            ;
	border-style     : solid              ;
	border-width     : 0 0 1px 0          ;
}
blockquote{
	margin-left      : 22%                ;
	margin-right     : 20%                ;
	line-height      : 24px               ;
	text-indent      : 14px               ;
	border-color     : #8B008B            ;
	border-style     : solid              ;
	border-width     : 0 1px 0 1px        ;
	padding-right    : 10px               ;
	padding-left     : 10px               ;
}
ul{
	margin-left      : 18%                ;
	margin-right     : 10%                ;
	line-height      : 24px               ;
}
ol{
	margin-left      : 18%                ;
	margin-right     : 10%                ;
	line-height      : 24px               ;
}
.footer {
	margin           : 14px 5% 14px 5%    ;
        text-align       : center             ;
	border-color     : #8B008B            ;
	border-style     : solid              ;
	border-width     : 1px 0 0 0          ;
	padding          : 10px               ;
}
strong.ChinamiVoice{
        color            : black              ;
        background-color : yellow             ;
}
strong.MinamiVoice{
        color            : #ff0000            ;
        background-color : #afafaf            ;
}
